/*
Theme Name: ARIVA Child
Theme URI: http://www.themestudio.net
Author: Vu Ngoc Linh
Author URI: http://www.themestudio.net
Description: ARIVA Child Theme - ARIVA is an onepage, minimal, clean and modern WordPress Theme for anyone who wants to build an amazing & modern website for their agency, company, team work, group of people, a music band, hiphop band, dancing band, dancer, freelancer team..
Template: ariva
Version: 1.2
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: white, custom-background, threaded-comments, translation-ready, custom-menu
Text Domain: themestudio
*/

/*For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where ainex is the name of the directory where the theme resides:*/
@import url("../ariva/style.css");

/* -------------------------------Theme customization starts here ------------------------------- */

/*--Homepage--*/

.logo{
	
}

.menubar {
	margin: 48px 0 0 10px!important;
}

.ts-default-menu {
	float: right;
	margin-top: 21px;
}

.social-top ul {
	margin-top: 20px!important;
}

.hometexts li strong {
	color: #ce6211!important;
}

.ts-service-slide .item-service-slide:hover {
	background: #002f50!important;
}

#testimonial .vc_custom_1417838331825 {
	background-color: #ce6211!important;
	opacity: 0.8;
}

#contact .vc_custom_1417576670743{
	background-color: #333132!important;
}

.ts-contact-form input[type="text"], .ts-contact-form input[type="email"], .ts-contact-form textarea{
	border: 1px solid #FFFFFF!important;
}


.hometexts li, .home-details-inner h1{
	font-family: 'Unica One';
}

.ts-feature-slide ul li {
  line-height: 21px!important;
}

.feature-desc ul {
  padding: 0px 10px;
}

.ts-default-menu li > ul.dropdown-menu li a{
    font-family: Open Sans!important; 
    line-height: 14px;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}

.ts-default-menu li > ul.dropdown-menu li a:before, .ts-default-menu li > ul.dropdown-menu li a:before, .ts-default-menu li > ul.dropdown-menu li.current-menu-item a:before {
    width: 8px!important;
    left: -7px!important;
    bottom: 13px;
}

.ts-default-menu a:before {
    background: #002f50;
}

.tagline{
float: right;
			    width: 100%;
			    margin-right: 48px;
			    
			    
			    }
			    
			    .tagline a{
			       margin-top: 5px;
				 margin-bottom: -30px;
				 display: block;
				 text-align: right!important;
				        
			    }
				
.ts-default-menu ul li a:hover:before {
	background: #002f50;
    transform: translateY(10px);
    transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
}

.ts-default-menu ul li a::before {
	background: none;
}

.content-service .block-url {
    display: block;
    height: 95%;
    position: absolute;
    width: 340px;
    margin: -190px 0 0 -41px;
}

.content-service h2:hover {
	color: #fff;
}

.post-thumb {
	float: left;
    margin-bottom: 14px;
	width: 50%;
}

.post-thumb img {
	width: 95%;
}

.post-title {
	float: left;
	width: 50%;
}

.vc_inner h2 {
    color: #000;
    line-height: normal;
    margin: 55px 0;
    text-transform: uppercase;
}

.vc_inner h3 {
    color: #252525;
    letter-spacing: 2.5px;
    text-transform: uppercase;
}

.vc_inner hr {
    background: #000000 none repeat scroll 0 0;
    border: medium none;
    height: 3px;
    margin: 15px 0;
    width: 30px;
}

.wpb_wrapper .vc_carousel .vc_carousel-indicators li {
	border-radius: 0;
	background: #ccc;
	border: none;
}

.wpb_wrapper .vc_carousel .vc_carousel-indicators .vc_active,
.wpb_wrapper .vc_carousel .vc_carousel-indicators li:hover  {
	background: #ce6211;
}

.wpb_wrapper .vc_carousel ol.vc_carousel-indicators {
    bottom: 20px;
    clear: both;
    left: 280px;
    margin: 0;
}

.vc_carousel-inner {
	height: 545px;
}

.wpb_wrapper .section-title  h3 {
	color: #000;
    font-family: Unica One;
    font-style: normal;
    font-weight: 400;
	font-size: 24px;
}

.wpb_wrapper .section-title .hr {
	display: none;
    height: 2px;
    margin: 20px auto 0;
    width: 40px;
}